### Method

# Gimp Image get_default_new_layer_mode

since: 2.10

#### Declaration [src]

    GimpLayerMode
    gimp_image_get_default_new_layer_mode (
      GimpImage* image
    )

#### Description [src]

Get the default mode for newly created layers of this image.

Returns the default mode for newly created layers of this image.

Available since: 2.10

#### Return value

Type: `GimpLayerMode`

The layer mode.